Subject: bug#15234: 24.3.50; Make C-x u repeatable

From: Jambunathan K <[email-masked]>
Date: Wed, 04 Sep 2013 02:28:30 +0530

C-x u u u u u C-g u
              ^^^
This should insert `u' right?  

How do you move from Undo to Redo?  Use the same thing to stop the undo
streak and get in to insert mode.  (I generally use a mouse click)

When I started, C-x u served as a useful mnemonic to remember undo.  Now
I find that C-/ is more easier to type because I don't have to leave the
home row.

If someone started with C-x u and IF undo is NOT repeatable, then there
is considerable amount of C-x-es that are wasted.

If I were you (i.e, using spanish keyboards), I would insist that C-x u
be repeatable.  For me, C-/ is a superior choice than C-x u in
everyway.  So I am more than happy with status quo.